<?xml version="1.0"?>
<level levelNumber="1" countOfCards="64" numberOfTurnovers="0" numberOfCardsInStockPile="25" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="9" x="714.667" y="201.667" angle="10.1562" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>11</over>
	</card>
	<card id="1" zLayer="0" x="552.667" y="252" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="2" zLayer="0" x="473.333" y="252" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="3" zLayer="1" x="567.667" y="247" angle="-10.7887" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="4" zLayer="2" x="582.667" y="239" angle="-20.6251" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="5" zLayer="3" x="596.667" y="230" angle="-30.4375" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="6" zLayer="4" x="611.667" y="220.333" angle="-40.7188" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="7" zLayer="5" x="628.667" y="211" angle="-30.125" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>1</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="8" zLayer="6" x="649.667" y="205" angle="-20.375" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="9" zLayer="7" x="671.667" y="201" angle="-10.3925" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="8" x="693.667" y="200" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
	</card>
	<card id="11" zLayer="10" x="736" y="205" angle="20.3538" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
	</card>
	<card id="12" zLayer="1" x="582" y="369" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="13" zLayer="0" x="471" y="370" angle="0" assignedValue="-1" isSpecial="true">
		<over>23</over>
		<over>34</over>
	</card>
	<card id="14" zLayer="0" x="553" y="370" angle="0" assignedValue="-1" isSpecial="true">
		<over>12</over>
		<over>15</over>
	</card>
	<card id="15" zLayer="2" x="612.333" y="369" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="16" zLayer="3" x="641.333" y="369" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="17" zLayer="4" x="670.667" y="369" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="5" x="702.333" y="368" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="6" x="734" y="370" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>20</over>
	</card>
	<card id="20" zLayer="7" x="766" y="369" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>21</over>
	</card>
	<card id="21" zLayer="8" x="801.333" y="369" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
	</card>
	<card id="22" zLayer="9" x="833.339" y="370" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
	</card>
	<card id="23" zLayer="1" x="442" y="369" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="24" zLayer="1" x="456.667" y="247" angle="10.9735" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="25" zLayer="2" x="439.667" y="239.333" angle="20.8437" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="26" zLayer="3" x="422.667" y="230.333" angle="30.9375" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="27" zLayer="4" x="406.333" y="220" angle="40.2188" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="28" zLayer="5" x="387.667" y="211.667" angle="30.4062" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="29" zLayer="6" x="365.667" y="205" angle="20.5937" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="30" zLayer="7" x="344.667" y="201.333" angle="10.125" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="31" zLayer="8" x="323.667" y="200" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="32" zLayer="9" x="303.367" y="201.667" angle="-10.0625" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
	</card>
	<card id="33" zLayer="10" x="279" y="208.667" angle="-20.875" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="34" zLayer="2" x="412" y="370" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>23</under>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="35" zLayer="3" x="381" y="371" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="4" x="350" y="371" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="37" zLayer="5" x="319" y="371" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="6" x="287" y="371" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="7" x="254" y="371" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="8" x="220" y="371" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="9" x="187" y="372" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
	</card>
	<card id="42" zLayer="9" x="314.662" y="528.667" angle="10.1562" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>53</over>
	</card>
	<card id="43" zLayer="0" x="550.667" y="487" angle="0" assignedValue="-1" isSpecial="false">
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="44" zLayer="0" x="472.333" y="487" angle="0" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="45" zLayer="1" x="453.662" y="494" angle="-10.7887" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="46" zLayer="2" x="439.662" y="501" angle="-20.6251" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="47" zLayer="3" x="425.662" y="511" angle="-30.4375" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="48" zLayer="4" x="412.662" y="525.333" angle="-40.7188" assignedValue="-1" isSpecial="true">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="49" zLayer="5" x="396.662" y="530" angle="-30.125" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="50" zLayer="6" x="376.662" y="534" angle="-20.375" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="51" zLayer="7" x="355.662" y="534" angle="-10.3925" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="8" x="335.662" y="533" angle="0" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="10" x="292.995" y="518" angle="20.3538" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
	</card>
	<card id="54" zLayer="1" x="567.339" y="493" angle="10.9735" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="55" zLayer="2" x="584.339" y="501.333" angle="20.8437" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="56" zLayer="3" x="599.339" y="511.333" angle="30.9375" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="57" zLayer="4" x="614.005" y="522" angle="40.2188" assignedValue="-1" isSpecial="true">
		<under>43</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="58" zLayer="5" x="629.339" y="527.667" angle="30.4062" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="59" zLayer="6" x="647.339" y="532" angle="20.5937" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="60" zLayer="7" x="669.339" y="532.333" angle="10.125" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="61" zLayer="8" x="691.339" y="530" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="62" zLayer="9" x="711.039" y="523.667" angle="-10.0625" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
	</card>
	<card id="63" zLayer="10" x="732.672" y="514.667" angle="-20.875" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
	</card>
</level>
